ros-kinetic-rosping (2.1.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-rosping (2.1.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-rosping (2.1.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-kinetic-rosping (2.1.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-kinetic-rosping (2.1.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-kinetic-rosping (2.1.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-kinetic-rosping (2.1.11-1xenial) xenial; urgency=high

  * run sudo -E and set LD_LIBRARY_PATH, because LD_LIBRARY_PATH is not passwed after sudo -E or suid, see set ld_library_path within (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-kinetic-rosping (2.1.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-kinetic-rosping (2.1.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-kinetic-rosping (2.1.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-kinetic-rosping (2.1.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-kinetic-rosping (2.1.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-kinetic-rosping (2.1.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-kinetic-rosping (2.0.20-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-kinetic-rosping (2.0.19-1xenial) xenial; urgency=high

  * CMakeLists.txt: fix for cmake 3.5.1 (#87 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/87>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-rosping (2.0.18-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-rosping (2.0.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-kinetic-rosping (2.0.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-kinetic-rosping (2.0.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-kinetic-rosping (2.0.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-rosping (2.0.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Aug 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Jun 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-rosping (2.0.0-1xenial) xenial; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.72-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.71-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.70-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.69-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.68-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.67-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.66-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.65-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.64-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.63-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.62-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.61-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.60-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.59-1xenial) xenial; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.58-1xenial) xenial; urgency=high

  * [rosping] Do not test on indigo, it seems to be broken
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-kinetic-rosping (1.0.57-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.56-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.55-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.54-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.53-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.52-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.51-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.50-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.49-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.48-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.47-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.46-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.45-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.44-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.43-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.42-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.41-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.40-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.39-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.38-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.36-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.35-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.34-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.33-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.32-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.31-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.30-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.29-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.28-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.27-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.26-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.25-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.24-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.23-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.22-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.21-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.20-1xenial) xenial; urgency=high

  * rosping: setuid via install()
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.19-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.18-1xenial) xenial; urgency=high

  * (rosping) Add pkg description, clarify difference with simular tool.
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.3-1xenial) xenial; urgency=high

  * display how to set uid for rosping
  * use DISDIR in install(CODE) to make rosping work
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Mar 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.1-1xenial) xenial; urgency=high

  * Merge pull request #293 <https://github.com/jsk-ros-pkg/jsk_common/issues/293> from k-okada/sudo_rosping
    rosping :  add install and test
  * keep persmissions during installation
  * fix typo CATKIN-DEPENDS -> CATKIN_DEPENDS
  * add rosdep name
  * rosping: install test directory
  * fix typo CATKIN-DEPENDS -> CATKIN_DEPENDS
  * add rosdep name
  * keep persmissions during installation
  * rosping: install test directory
  * Merge pull request #283 <https://github.com/jsk-ros-pkg/jsk_common/issues/283> from k-okada/release

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Mar 2014 00:00:00 -0000

ros-kinetic-rosping (1.0.0-1xenial) xenial; urgency=high

  * Merge pull request #283 <https://github.com/jsk-ros-pkg/jsk_common/issues/283> from k-okada/release
    add meta package and set all package.xml to 1.0.0
  * set all package to 1.0.0
  * add rostest to rosping
  * (rosping/catkin.cmake) try sudo see if it works
    add -n option, not to ask password
  * install rosping
  * fixing ping timing
  * chack the arguments after ros::init
  * adding ~rate parameter
  * fix: display how to setuid at the end of cmake
  * display how to setuid at the end of cmkae
  * fix : make catkin to work rosping
  * fix catkin make
  * publish -1 when connection timed out
  * catkinize rosping
  * add rosping
  * Contributors: Ryohei Ueda, Kei Okada, Yusuke Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


